<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08c42e4e0c60c967e3498abc912a4aad">
  <dict>
    <!--2022-05-24 10:50:05.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:50:05.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:50:05.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2022-05-24 10:50:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:50:05.000-->
    <string key="voicemail_carrier">YouPhone</string>
    <!--2022-05-24 10:50:05.000-->
    <string key="voicemail_number">*151</string>
    <!--2022-05-24 10:50:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
